a, textarea {
    outline: medium none;
    resize: none;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
.floatLeft {
    float: left;
    width: 100%;
}
.floatRight {
    float: right;
    width: 100%;
}
#main_top_div {
    background: url("../pics/top_back.png") repeat-x scroll 0 0 transparent;
    width: 100%;
}
#main_div {
    float: none;
    height: auto;
    margin: auto;
    width: 1000px;
}
#main_div2 {
    float: none;
    height: auto;
    margin: 40px auto auto;
    width: 999px;
}
#top_div {
    height: 196px;
    margin: auto;
    width: 1000px;
}
#top_left_div {
    float: left;
    height: auto;
    width: 248px;
}
#logo {
    float: left;
    height: 140px;
    margin: 22px 0 0 35px;
    width: 185px;
}
#logo a {
    border: medium none;
}
#top_left_div h1 {
    color: #252525;
	#width:250px;
    float: left;
    font-family: ChacolateAmargo;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    padding: 3px 0 0;
    text-shadow: 0 1px 0 #585858;
	 width: 245px;
}
#top_right_div {
    color: #000000;
    float: right;
    font-family: bold;
    font-size: 40px;
    padding: 70px 8px 0 0;
    width: 170px;
	text-align: right;
}
#top_right_bottom {
    float: right;
    margin-top: 15px;
    width: 650px;
}
#left_part {
    background: url("../pics/left_part.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 35px;
    width: 15px;
}
#right_part {
    background: url("../pics/right_part.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 35px;
    width: 9px;
}
#top_right_menu {
    float: right;
}
#top_right_menu ul {
    background: none repeat scroll 0 0 #0000FF;
    float: left;
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: auto;

}
#top_right_menu ul li {
    float: left;
    height: 30px;
    margin: 0;
	font-family: arial; 
    padding:2px 0 2px 1px;
	width: auto;
	color:#fff;
    #height: 34px;
	#margin-top:0px;
	#padding-top:0px;
	
}
#top_right_menu ul li a {
    float: left;
    font-family: arial; 
    font-size:13px;
    height: 34px;
    padding-right: 15px;
	color:#fff;
    text-decoration: none;
}
#top_right_menu ul li a span {
    color: #FFFFFF;
    float: left;
    font-size:13px;
    padding: 4px 0 10px 15px;
}
#top_right_menu ul li a:hover {
    background: url("../pics/menu_right.png") no-repeat scroll right 0 transparent;
    text-decoration: none;
	color:#fff;
}
#top_right_menu ul li a:hover > span {
    background: url("../pics/menu_left.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}
#top_right_menu ul li.current_page_item a {
    background: url("../pics/menu_right.png") no-repeat scroll right 0 transparent;
    text-decoration: none;
	color:#fff;
}
#top_right_menu ul li.current_page_item a > span {
    background: url("../pics/menu_left.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}
#sliderback {
    background: url("../pics/slider_back.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 269px;
    width: 100%;
}
#slider_field {
    height: 306px;
    margin: 28px auto 0;
    width: 1000px;
	z-index: -100;
}
#slider_img {
    height: 270px;
    
    width: 999px;
	z-index: 99;
}
#shadow {
    background: url("../images/shadow.png") no-repeat scroll 4px 0 transparent;
    float: left;
    height: 44px;
    margin: 16px 0 0;
    width: 999px;
}
#body_left {
    float: left;
    width: 775px;
}
#body_left h2 {
   /* color: #252525; 
    font-family: "ITC Avant Garde Got..."; */
	color:#1b6189;
    float: left;
    font-size: 24px;
	letter-spacing:-1px;
	font-weight:bold;
}
#body_left p {
    color: #5B5B5B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 26px;
    padding: 15px 0 0;
}
#body_left span {
    float: left;
	#float:;
    padding-top: 15px;
    width: 775px;
}
#body_left font {
    color: #252525;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    padding: 25px 0 0;
}
#body_left_image {
    background: url("../pics/image.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 90px;
    margin: 15px 0 0 -5px;
	width: 176px;
}

#body_right {
    float: right;
    overflow: hidden;
    width: 210px;
}
#upper_part {
    background: url("../pics/bottom_part.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 16px;
    width: 209px;
}
#middle_part {
    background: none repeat scroll 0 0 #434343;
    float: right;
    height: 598px;
    width: 209px;
}
#bottom_part {
    background: url("../pics/upper_part.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 16px;
    width: 209px;
}
#body_right h3 {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 0 0 0 32px;
}
#left_arrow {
    background: url("../pics/arrow_up.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    margin: 25px 0 8px 70px;
    width: 59px;
}
#down_arrow {
    background: url("../pics/arrow_down.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    margin: 25px 0 0 70px;
    width: 59px;
}
#slidr_img {
    float: left;
    height: 128px;
    margin: 18px 0 0 20px;
    width: 171px;
}
#shwd {
    background: url("../pics/shdow.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 60px;
    margin: 15px 0 0 10px;
    width: 200px;
}
#footer {
    background: url("../images/footer.png") repeat-x scroll 0 0 transparent;
    height: auto;
    margin: 10px auto auto;
    width: 100%;
}
#footer_main {
    height: 126px;
    margin: auto;
    width: 1000px;
}
#footer_left {
    float:left;
    width: 460px;
}
#footer_left ul {
    float: left;
    margin: 65px 0 0 0px;
    padding: 0;
    width: auto;
}
#footer_left ul li {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    text-decoration: none;
}
#footer_left ul li a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    text-decoration: none;
	 padding-left: 5px;
}
#footer_left ul li a:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    text-decoration: none;
}

#footer_inner
{
	float:left;
	width:100%;
}

#footer_left1 {
    float: right;
    margin:65px 0px 0 0;
    width: 425px;
}
#footer_left1 ul {
    float: left;
    list-style: none outside none;
    margin:0px auto auto;
    padding: 0;
    width: auto;
}
#footer_left1 ul li {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    padding-left: 5px;
    text-decoration: none;
}
#footer_left1 ul li a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    text-decoration: none;
}
#footer_left1 ul li a:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    text-decoration: none;
}
#icon_div {
    float: right;
    margin: -15px 0 0;
    width: 333px;
}
#icons {
    float: right;
    height: 46px;
    margin: 0 5px;
    width: 52px;
}
#icon_div span {
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 15px 0 0;
}
#arw {
    background: url("../pics/aar.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 63px;
    margin: -5px 15px 0 0;
    width: 20px;
}
.clr {
    clear: both;
}
#product_page {
    float: left;
    width: 775px;
}
#product_page h2 {
    color: #1B6189;
    float: left;
    font-family: "ITC Avant Garde Got...";
    font-size: 24px;
}
#product_page p {
    color: #5B5B5B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 26px;
    margin: 5px 0 0;
    padding: 0;
}
#product_page span {
    /*float: left;*/
    padding-top: 15px;
    width: 775px;
}
#product_page font {
    color: #1B6189;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    padding: 25px 0 0;
}
#product_page_image {
    background: url("../pics/image.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 90px;
    margin: 15px 0 0 -5px;
    width: 176px;
}
#product_page img.wp-post-image {
    border: 1px solid #1B6189;
    float: left;
    margin-right: 17px;
    margin-top: 11px;
    padding: 7px;
}
#slider2 {
    float: left;
    height: 471px !important;
    margin-top: 53px;
    padding-left: 19px;
}
#prevBtn2 {
    float: left;
    height: 57px;
    margin-top: -521px;
}
#prevBtn2 a {
    background: url("../images/arrow_up.png") no-repeat scroll 0 0 transparent !important;
    height: 57px !important;
    padding-left: 26px !important;
    text-indent: 2000px;
    width: 209px !important;
}
#nextBtn, #nextBtn2 {
    float: left;
}
#nextBtn2 a {
    background: url("../images/arrow_down.png") no-repeat scroll 0 0 transparent !important;
    height: 57px !important;
    overflow: hidden;
    padding-left: 26px !important;
    text-indent: 2000px;
    width: 209px !important;
}
#slider2 ul {
}
#slider2 ul li .attachment-161x161 {
    height: 117px;
    overflow: hidden;
    width: 161px;
}
#slider2 ul li .attachment-161x161 {
    float: left;
    height: 117px;
    overflow: hidden;
    width: 161px;
}

div#footer_left li a span
{
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
}
